/** Shopify CDN: Minification failed

Line 1086:20 Expected ":"
Line 1394:1 Expected identifier but found "accordion__title("
Line 1408:1 Expected "}" to go with "{"

**/
.bg-color-sandal {
  background-color: #a89166;
  border-color: #a89166;
}

.bg-color-cyan {
  background-color: #25bdb0;
  border-color: #25bdb0;
}

.bg-color-pink {
  background-color: #fcc6de;
  border-color: #fcc6de;
}

.bg-color-black {
  background-color: #000;
  border-color: #000;
}

.bg-color-grey {
  background-color: #ccc;
  border-color: #ccc;
}

.bg-color-green {
  background-color: #e1eb78;
  border-color: #e1eb78;
}
.bg-color-golden {
  background-color: #ffd700;
  border-color: #ffd700;
}
.bg-color-sliver {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}

.bg-color-blue {
  background-color: #a8bcd4;
  border-color: #a8bcd4;
}

.bg-color-purple {
  background-color: #7e0b80;
  border-color: #7e0b80;
}

.bg-color-white {
  background-color: #fff;
  border-color: #fff;
 }
.bg-color-white span,
label.bg-color-white { border: 1px solid #e3e0e0 !important;}
.bg-color-red {
  background-color: #f63400;
  border-color: #f63400;
}

.bg-color-brown,
.bg-color-brow {
  background-color: #ad8111;
  border-color: #ad8111;
}

.bg-color-gold {
  background-color: #cea525;
  border-color: #cea525;
}

.bg-color-beige {
  background-color: #f0deba;
  border-color: #f0deba;
}

.bg-color-gray {
  background-color: #bfbfbf;
  border-color: #bfbfbf;
}

.bg-color-orange {
  background-color: #ff7900;
  border-color: #ff7900;
}

.bg-color-yellow {
  background-color: #dcdb79;
  border-color: #dcdb79;
}

.bg-color-navy {
  background-color: #001f3f;
  border-color: #001f3f;
}

.bg-color-aqua {
  background-color: #7fdbff;
  border-color: #7fdbff;
}

.bg-color-teal {
  background-color: #39cccc;
  border-color: #39cccc;
}

.bg-color-gun-smoke {
  background-color: #12221f;
  border-color: #12221f;
}

.bg-color-olive {
  background-color: olive;
  border-color: olive;
}

.bg-color-lime {
  background-color: #0f0;
  border-color: #0f0;
}

.bg-color-rose-gold {
  background-color: #fcdbd6;
  border-color: #fcdbd6;
}

.bg-color-clear {
  background-color: #caf6ea;
  border-color: #caf6ea;
}

.bg-color-maroon {
  background-color: maroon;
  border-color: maroon;
}

.bg-color-ivory {
  background-color: ivory;
  border-color: ivory;
}

.bg-color-lavenderblush {
  background-color: #b0e0e6;
  border-color: #b0e0e6;
}

.bg-color-powderblue {
  background-color: #f012be;
  border-color: #f012be;
}

.bg-color-darkgreen {
  background-color: #006400;
  border-color: #006400;
}

.bg-color-saddlebrown {
  background-color: #8b4513;
  border-color: #8b4513;
}

.bg-color-lightcoral {
  background-color: #f08080;
  border-color: #f08080;
}

.bg-color-palevioletred {
  background-color: #db7093;
  border-color: #db7093;
}

.bg-color-chocolate {
  background-color: #d2691e;
  border-color: #d2691e;
}

.bg-color-darkolivegreen {
  background-color: #556b2f;
  border-color: #556b2f;
}

.bg-color-darkred {
  background-color: #8b0000;
  border-color: #8b0000;
}

.bg-color-mediumaquamarine {
  background-color: #66cdaa;
  border-color: #66cdaa;
}

.bg-color-sandybrown {
  background-color: #f4a460;
  border-color: #f4a460;
}

.bg-color-darkslategray {
  background-color: #2f4f4f;
  border-color: #2f4f4f;
}

.bg-color-salmon {
  background-color: salmon;
  border-color: salmon;
}

.bg-color-slateblue {
  background-color: #6a5acd;
  border-color: #6a5acd;
}

.bg-color-lightgray {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}

.bg-color-lemonchiffon {
  background-color: #fffacd;
  border-color: #fffacd;
}

.bg-color-thistle {
  background-color: #d8bfd8;
  border-color: #d8bfd8;
}

.bg-color-wheat {
  background-color: wheat;
  border-color: wheat;
}

.bg-color-lightsalmon {
  background-color: #ffa07a;
  border-color: #ffa07a;
}

.bg-color-hotpink {
  background-color: #ff69b4;
  border-color: #ff69b4;
}

.bg-color-lawngreen {
  background-color: #7cfc00;
  border-color: #7cfc00;
}

.bg-color-snow {
  background-color: snow;
  border-color: snow;
}

.bg-color-darkslateblue {
  background-color: #483d8b;
  border-color: #483d8b;
}

.bg-color-coral {
  background-color: coral;
  border-color: coral;
}

.bg-color-limegreen {
  background-color: #32cd32;
  border-color: #32cd32;
}

.bg-color-lightgrey {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}

.bg-color-royalblue {
  background-color: #4169e1;
  border-color: #4169e1;
}

.bg-color-dimgrey {
  background-color: #696969;
  border-color: #696969;
}

.bg-color-lightseagreen {
  background-color: #20b2aa;
  border-color: #20b2aa;
}

.bg-color-skyblue {
  background-color: #87ceeb;
  border-color: #87ceeb;
}

.bg-color-orchid {
  background-color: orchid;
  border-color: orchid;
}

.bg-color-darksalmon {
  background-color: #e9967a;
  border-color: #e9967a;
}

.bg-color-darkorchid {
  background-color: #9932cc;
  border-color: #9932cc;
}

.bg-color-cornflowerblue {
  background-color: #6495ed;
  border-color: #6495ed;
}

.bg-color-cornsilk {
  background-color: #fff8dc;
  border-color: #fff8dc;
}

.bg-color-lightslategrey {
  background-color: #789;
  border-color: #789;
}

.bg-color-whitesmoke {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
}

.bg-color-seagreen {
  background-color: #2e8b57;
  border-color: #2e8b57;
}

.bg-color-crimson {
  background-color: #dc143c;
  border-color: #dc143c;
}

.bg-color-azure {
  background-color: azure;
  border-color: azure;
}

.bg-color-paleturquoise {
  background-color: #afeeee;
  border-color: #afeeee;
}

.bg-color-darkkhaki {
  background-color: #bdb76b;
  border-color: #bdb76b;
}

.bg-color-mediumvioletred {
  background-color: #c71585;
  border-color: #c71585;
}

.bg-color-lightgoldenrodyellow {
  background-color: #fafad2;
  border-color: #fafad2;
}

.bg-color-violet {
  background-color: violet;
  border-color: violet;
}

.bg-color-peachpuff {
  background-color: #ffdab9;
  border-color: #ffdab9;
}

.bg-color-steelblue {
  background-color: #4682b4;
  border-color: #4682b4;
}

.bg-color-blanchedalmond {
  background-color: #ffebcd;
  border-color: #ffebcd;
}

.bg-color-moccasin {
  background-color: #ffe4b5;
  border-color: #ffe4b5;
}

.bg-color-antiquewhite {
  background-color: #faebd7;
  border-color: #faebd7;
}

.bg-color-mediumturquoise {
  background-color: #48d1cc;
  border-color: #48d1cc;
}

.bg-color-lightskyblue {
  background-color: #87cefa;
  border-color: #87cefa;
}

.bg-color-darkorange {
  background-color: #ff8c00;
  border-color: #ff8c00;
}

.bg-color-darkblue {
  background-color: #00008b;
  border-color: #00008b;
}

.bg-color-springgreen {
  background-color: #00ff7f;
  border-color: #00ff7f;
}

.bg-color-lavender {
  background-color: #e6e6fa;
  border-color: #e6e6fa;
}

.bg-color-mediumpurple {
  background-color: #9370db;
  border-color: #9370db;
}

.bg-color-deepskyblue {
  background-color: #00bfff;
  border-color: #00bfff;
}

.bg-color-mintcream {
  background-color: #f5fffa;
  border-color: #f5fffa;
}

.bg-color-deeppink {
  background-color: #ff1493;
  border-color: #ff1493;
}

.bg-color-darkseagreen {
  background-color: #8fbc8f;
  border-color: #8fbc8f;
}

.bg-color-papayawhip {
  background-color: #ffefd5;
  border-color: #ffefd5;
}

.bg-color-orangered {
  background-color: #ff4500;
  border-color: #ff4500;
}

.bg-color-tomato {
  background-color: tomato;
  border-color: tomato;
}

.bg-color-navajowhite {
  background-color: #ffdead;
  border-color: #ffdead;
}

.bg-color-mediumorchid {
  background-color: #ba55d3;
  border-color: #ba55d3;
}

.bg-color-ghostwhite {
  background-color: #f8f8ff;
  border-color: #f8f8ff;
}

.bg-color-slategrey {
  background-color: #708090;
  border-color: #708090;
}

.bg-color-forestgreen {
  background-color: #228b22;
  border-color: #228b22;
}

.bg-color-dodgerblue {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

.bg-color-linen {
  background-color: linen;
  border-color: linen;
}

.bg-color-blueviolet {
  background-color: #8a2be2;
  border-color: #8a2be2;
}

.bg-color-gainsboro {
  background-color: #dcdcdc;
  border-color: #dcdcdc;
}

.bg-color-lightgreen {
  background-color: #90ee90;
  border-color: #90ee90;
}

.bg-color-chartreuse {
  background-color: #7fff00;
  border-color: #7fff00;
}

.bg-color-mistyrose {
  background-color: #ffe4e1;
  border-color: #ffe4e1;
}

.bg-color-darkgray {
  background-color: #a9a9a9;
  border-color: #a9a9a9;
}

.bg-color-peru {
  background-color: peru;
  border-color: peru;
}

.bg-color-tan {
  background-color: tan;
  border-color: tan;
}

.bg-color-palegreen {
  background-color: #98fb98;
  border-color: #98fb98;
}

.bg-color-rebeccapurple {
  background-color: #639;
  border-color: #639;
}

.bg-color-darkcyan {
  background-color: #008b8b;
  border-color: #008b8b;
}

.bg-color-oldlace {
  background-color: #fdf5e6;
  border-color: #fdf5e6;
}

.bg-color-rosybrown {
  background-color: #bc8f8f;
  border-color: #bc8f8f;
}

.bg-color-darkslategrey {
  background-color: #2f4f4f;
  border-color: #2f4f4f;
}

.bg-color-lightslategray {
  background-color: #789;
  border-color: #789;
}

.bg-color-turquoise {
  background-color: #40e0d0;
  border-color: #40e0d0;
}

.bg-color-darkgoldenrod {
  background-color: #b8860b;
  border-color: #b8860b;
}

.bg-color-honeydew {
  background-color: #f0fff0;
  border-color: #f0fff0;
}

.bg-color-mediumslateblue {
  background-color: #7b68ee;
  border-color: #7b68ee;
}

.bg-color-mediumspringgreen {
  background-color: #00fa9a;
  border-color: #00fa9a;
}

.bg-color-plum {
  background-color: plum;
  border-color: plum;
}

.bg-color-darkgrey {
  background-color: #a9a9a9;
  border-color: #a9a9a9;
}

.bg-color-slategray {
  background-color: #708090;
  border-color: #708090;
}

.bg-color-darkmagenta {
  background-color: #8b008b;
  border-color: #8b008b;
}

.bg-color-lightblue {
  background-color: #add8e6;
  border-color: #add8e6;
}

.bg-color-floralwhite {
  background-color: #fffaf0;
  border-color: #fffaf0;
}

.bg-color-dimgray {
  background-color: #696969;
  border-color: #696969;
}

.bg-color-greenyellow {
  background-color: #adff2f;
  border-color: #adff2f;
}

.bg-color-fuchsia {
  background-color: #f0f;
  border-color: #f0f;
}

.bg-color-cadetblue {
  background-color: #5f9ea0;
  border-color: #5f9ea0;
}

.bg-color-yellowgreen {
  background-color: #9acd32;
  border-color: #9acd32;
}

.bg-color-darkviolet {
  background-color: #9400d3;
  border-color: #9400d3;
}

.bg-color-sienna {
  background-color: sienna;
  border-color: sienna;
}

.bg-color-lightpink {
  background-color: #ffb6c1;
  border-color: #ffb6c1;
}

.bg-color-mediumblue {
  background-color: #0000cd;
  border-color: #0000cd;
}

.bg-color-bisque {
  background-color: bisque;
  border-color: bisque;
}

.bg-color-aquamarine {
  background-color: #7fffd4;
  border-color: #7fffd4;
}

.bg-color-palegoldenrod {
  background-color: #eee8aa;
  border-color: #eee8aa;
}

.bg-color-aliceblue {
  background-color: #f0f8ff;
  border-color: #f0f8ff;
}

.bg-color-olivedrab {
  background-color: #6b8e23;
  border-color: #6b8e23;
}

.bg-color-indigo {
  background-color: indigo;
  border-color: indigo;
}

.bg-color-lightcyan {
  background-color: #e0ffff;
  border-color: #e0ffff;
}

.bg-color-midnightblue {
  background-color: #191970;
  border-color: #191970;
}

.bg-color-khaki {
  background-color: khaki;
  border-color: khaki;
}

.bg-color-burlywood {
  background-color: #deb887;
  border-color: #deb887;
}

.bg-color-lightyellow {
  background-color: #ffffe0;
  border-color: #ffffe0;
}

.bg-color-lightsteelblue {
  background-color: #b0c4de;
  border-color: #b0c4de;
}

.bg-color-goldenrod {
  background-color: #daa520;
  border-color: #daa520;
}

.bg-color-darkturquoise {
  background-color: #00ced1;
  border-color: #00ced1;
}

.bg-color-magenta {
  background-color: #f0f;
  border-color: #f0f;
}

.bg-color-seashell {
  background-color: #fff5ee;
  border-color: #fff5ee;
}

.bg-color-indianred {
  background-color: #cd5c5c;
  border-color: #cd5c5c;
}

.bg-color-mediumseagreen {
  background-color: #3cb371;
  border-color: #3cb371;
}

.bg-color-firebrick {
  background-color: #b22222;
  border-color: #b22222;
}

.bg-color-metallic-sunburst {
  border-color: #9e7a48;
  background-color: #9e7a48;
}
.bg-color-deep-taupe {
  border-color: #816059;
  background-color: #816059;
}
.bg-color-rose-taupe {
  border-color: #945754;
  background-color: #945754;
}
.bg-color-nickel {
  border-color: #70756e;
  background-color: #70756e;
}
.bg-color-police-blue {
  border-color: #3f506e;
  background-color: #3f506e;
}
.bg-color-stormcloud {
  border-color: #4f636c;
  background-color: #4f636c;
}
.bg-color-feldgrau {
  border-color: #45604d;
  background-color: #45604d;
}
.bg-color-independence {
  border-color: #4a5163;
  background-color: #4a5163;
}
.bg-color-melon {
  border-color: #fbaca8;
  background-color: #fbaca8;
}

.bg-color-dark-vanilla {
  border-color: #d7bdb0;
  background-color: #d7bdb0;
}
.bg-color-pastel-gray {
  border-color: #d2d6bd;
  background-color: #d2d6bd;
}
.bg-color-color_pale-cerulean {
  border-color: #9dcbd8;
  background-color: #9dcbd8;
}
.bg-color-columbia-blue {
  border-color: #cddbe6;
  background-color: #cddbe6;
}
.bg-color-chinese-silver {
  border-color: #c6d0cf;
  background-color: #c6d0cf;
}
.bg-color-bright-gray {
  border-color: #eaeaea;
  background-color: #eaeaea;
}
.bg-color-feldgrau {
  border-color: #4f7053;
  background-color: #4f7053;
}

.bg-color-pale-silver {
  border-color: #d9bcc0;
  background-color: #d9bcc0;
}

.bg-color-water {
  border-color: #d0eff4;
  background-color: #d0eff4;
}
.bg-color-ash-gray {
  border-color: #adbeb6;
  background-color: #adbeb6;
}
.bg-color-jelly-bean {
  border-color: #d76a49;
  background-color: #d76a49;
}
.bg-color-deer {
  border-color: #c07e68;
  background-color: #c07e68;
}
.bg-color-opera-mauve {
  border-color: #b47eb2;
  background-color: #b47eb2;
}
.bg-color-cool-grey {
  background-color: #8883ab;
  border-color: #8883ab;
}
.bg-color-old-rose {
  border-color: #b2817d;
  background-color: #b2817d;
}
.bg-color-deep-amethyst {
  border-color: #9c8e9b;
  background-color: #9c8e9b;
}
.bg-color-desert-sand {
  border-color: #e4c7a9;
  background-color: #e4c7a9;
}
.bg-color-pastel-pink {
  border-color: #dea89c;
  background-color: #dea89c;
}
.bg-color-pastel-purple {
  border-color: #b8a0b0;
  background-color: #b8a0b0;
}
.bg-color-unbleached-silk {
  border-color: #f9dac6;
  background-color: #f9dac6;
}
.bg-color-brown-yellow {
  background-color: #ce925e;
  border-color: #ce925e;
}
.bg-color-dark-vanilla {
  border-color: #d5b8aa;
  background-color: #d5b8aa;
}
.bg-color-iceberg {
  background-color: #68bbd9;
  border-color: #68bbd9;
}
.bg-color-cadet-grey {
  border-color: #97a6ad;
  background-color: #97a6ad;
}
.bg-color-light-taupe {
  border-color: #b48e6a;
  background-color: #b48e6a;
}
.bg-color-copper-rose {
  border-color: #916f6d;
  background-color: #916f6d;
}
.bg-color-pastel-brown {
  border-color: #767058;
  background-color: #767058;
}
.bg-color-grullo {
  border-color: #a1a290;
  background-color: #a1a290;
}
.bg-color-sonic-silver {
  border-color: #777777;
  background-color: #777777;
}
.bg-color-redwood {
  border-color: #97544e;
  background-color: #97544e;
}
.bg-color-laurel-green {
  border-color: #b1b897;
  background-color: #b1b897;
}
.bg-color-pale-cerulean {
  border-color: #9dcbd8;
  background-color: #9dcbd8;
}
.bg-color-chinese-white {
  border-color: #dbe3e6;
  background-color: #dbe3e6;
}

.bg-color-rocket-metallic {
  border-color: #89806f;
  background-color: #89806f;
}
.bg-color-silver-pink {
  border-color: #cbadab;
  background-color: #cbadab;
}
.bg-color-pale-chestnut {
  border-color: #deb1ae;
  background-color: #deb1ae;
}
.bg-color-opal {
  border-color: #a0bdc5;
  background-color: #a0bdc5;
}
.bg-color-gold-fusion {
  border-color: #7d7a57;
  background-color: #7d7a57;
}
.bg-color-old-silver {
  border-color: #818286;
  background-color: #818286;
}
.bg-color-dust-storm {
  border-color: #e0cdc7;
  background-color: #e0cdc7;
}
.bg-color-alabaster {
  border-color: #f0e7e8;
  background-color: #f0e7e8;
}
.bg-color-english-lavender {
  border-color: #ae8e9d;
  background-color: #ae8e9d;
}
.bg-color-azureish-white {
  border-color: #d8f1ee;
  background-color: #d8f1ee;
}
.bg-color-silver-pink {
  border-color: #ccafb3;
  background-color: #ccafb3;
}
.bg-color-metallic {
  border-color: #aaa8b6;
  background-color: #aaa8b6;
}

.bg-color-coffee {
  border-color: #724d30;
  background-color: #724d30;
}

.bg-color-sugar-plum {
  border-color: #914671;
  background-color: #914671;
}

.bg-color-white {
  border: 1px solid #e3e0e0;
}
.bg-color-navy-blue {
  background: navy;
}
.item-swiper-init .products {
  display: grid;
}


/*******MODE CHANGES *******/
.dark-header {
  background-color: #323232 !important; 
}

.dark-background {
  background-color: #323232 !important; 
}

.light-text {
  color:#fff !important;
}

.darkmode-button{
  position: fixed;
    top: 40%;
    right: 0;
    background-color: #323232;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
  z-index:10000;
}

.darkmode-button-light {
  background-color: #fff !important;
  color: #323232 !important;
}

.logo-hide {
  display:none;
}

.logo-display {
  display:block !important;
}

a.button.button--primary:hover {
  background-color: #d2706c !important;
  color: #fff !important;
}
/* .button,
.button-label,
.shopify-challenge__button,
.customer button,
button.shopify-payment-button__button--unbranded {
  padding: 1.5rem;
} */
img.support-block-card__image {
  height: 100px !important;
}
h3.support-title {
  font-weight: 600 !important;
}
.multicolumn-card__info h3 {
  font-weight: 600;
}
p {
  font-size: 14px 1important;
}
h1 {
  font-size: 34px !important;
}
h2.title.h1 {
    font-size: 34px!important;
  font-weight: 500 !important;
}
 .featured-product.product.product--thumbnail.grid.grid--1-col.gradient.color-background-1.isolate.grid--2-col-tablet .shopify-payment-button {
    Display: none;
}
a.link.product__view-details.animate-arrow {
    display: none;mn
}
/* p.product__text.caption-with-letter-spacing {
    display: none;
}  */
/* .product__info-container .product-form__buttons {
    border-bottom: none !important;
} */
.product-form__buttons
  button.product-form__submit.button.button--full-width.button--secondary:hover, .product-form__buttons a.button.add-wishlist.button--secondary:hover {
    background: #d2706c !important;
    color: var(--gradient-base-background-2);
}
.featured-product.product.product--thumbnail.grid.grid--1-col.gradient.color-background-1.isolate.grid--2-col-tablet .product__info-wrapper.grid__item {
    
    align-content: center !important;
}
.featured-product.product.product--thumbnail.grid.grid--1-col.gradient.color-background-1.isolate.grid--2-col-tablet button.product-form__submit.button.button--full-width.button--secondary {
     margin-left: 0px !important; 
   
}
h3.support-title {
    padding-bottom: 10px;
}
.number-counter.color-background-1.gradient.collect-hed {
    background: #fff;
}
.support-block-card.content-container.veritcal_center p, .multicolumn-card.content-container p {
    font-size: 14px;
}
a.button.button--primary:hover {
    
    border: 2px solid #d2706c !important;
   
}
button.product-form__submit.button.button--full-width.button--secondary:hover {
    border: 2px solid #d2706c !important;

}
.support-block-list__item.grid__items .support-block-card__info {
    padding-bottom: 25px;
}
.support-block-card__image-wrapper.color-.gradient {
    padding-top: 10px;
}
 .number-counter.color-background-1.gradient.elevte-foo {
    background: #f8f8f8 !important;
} 
.number-counter.color-background-1.gradient.elevte-foo .button.button--primary{margin-top:20px;}
.button, .button-label, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded {
    /* padding: 1.5rem 3.5rem 1.8rem 3.5rem; */
  padding: 16px 20px 16px 20px;
}
p.description {
    font-style: italic;
}
.featured-product.product.product--thumbnail.grid.grid--1-col.gradient.color-background-1.isolate.grid--2-col-tablet .product__info-container .product-form__buttons {
    max-width: 60% !important;
    
}
.product__info-container p.product__text {
    max-width: 100%;
}
p.product__text.subtitle {
    font-size: 14px !important;
    margin: 0;
}
.title-wrapper--no-top-margin>.sub-heading {
    
    letter-spacing: 2px;
}
.button, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded, .shopify-payment-button [role="button"], .cart__dynamic-checkout-buttons [role="button"], .cart__dynamic-checkout-buttons iframe {
    
     --border-offset: none !important; 
    
}
/* .support-block-card.content-container.veritcal_center, .multicolumn-card.content-container {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
} */
.support-block-card.content-container.veritcal_center, .multicolumn-card.content-container {
    /* box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); */
  box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    border-radius: 10px;
}
.multicolumn-card__info {
    padding: 4.5rem !important;
}
.multicolumn-card__info h3{
  font-size:22px;
}
.number-counter.color-background-1.gradient.elevte-foo.ele-subh h6.sub-heading {
    font-weight: 700;
  font-style: italic;
}
.multicolumn-card__info a.button.link.animate-arrow:hover {
    border: 2px solid #d2706c !important;
  background: #d2706c !important;
  color:#fff !important;
}
h2.banner__sub_heading.h5 {
    word-spacing: 1px;
}
p.product__text {
    padding-bottom: 10px;
}
.multicolumn.color-background-1.gradient.background-primary.bton-clse p.description {
    padding-top: 15px;
}
.number-counter.color-background-1.gradient.elevte-foo.ele-subh p.description {
    padding-top: 20px !important;
  width: 60%;
}
.number-counter.color-background-1.gradient.elevte-foo.ele-subh h2.title.h1{ padding-top: 20px !important;}
.product__title h1 {
font-family:var(--font-heading-family) !important;
}
ul.copyright-rigt {
    list-style-type: none;
    
}

.copyright-rigt li {
    display: inline-block;
  font-size:14px !important;
}
ul.copyright-rigt li:first-child {
    padding-right: 15px;
}
ul.dt-sc-social-icons.dt-sc-list-inline.footer-social-icons {
    margin-left: 0px;
    padding-left: 0px;
}
.footer-block__details-content.rte.left p, .copyright__content p {
    font-size: 14px !important;
}
.product__info-wrapper.grid__item .shim {
    margin-top: -20px;
}

img.cindrla {
    margin-bottom: -10px;
    margin-left: 10px;
}
img.cindrla1 {
    margin-bottom: -13px;
    margin-left: 10px;
}
img.cindrla2 {
    margin-bottom: -7px;
    margin-left: 10px;
}

@media screen and (max-width: 600px) {

.featured-product.product.product--thumbnail.grid.grid--1-col.gradient.color-background-1.isolate.grid--2-col-tablet .product__info-container .product-form__buttons {
    max-width: 100% !important;
}}
.footer__content-bottom.page-width {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
@media screen and (min-width: 750px) {

.section-template--18146935078972__collapsible_content_9faNcC-padding {
    padding-bottom: 220px!important;
}}
.text-center {
    text-align: center;
}
@media screen and (min-width: 750px) {
.section-template--18217863741500__custom_liquid_WfjrGe-padding {
        padding-bottom: 114px;
    }
}
hr {
    width:25%;
    margin:0 auto;
}
.slideshow__text.banner__box.content-container.content-container--full-width-mobile.color-accent-1.gradient.slideshow__text--left.slideshow__text-mobile--center h2.banner__heading.h1 {
    font-family: 'Bodoni Moda' !important;
}
div#ex1 {
    margin-left: 5px;
    margin-right: 9px;
}
ul.dt-nav > li.top-level-link a.dt-sc-nav-link span:not(.dt-sc-caret) {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    font-weight: 500;
}
.footer-block__details-content .list-menu__item--link {
    padding: 0;
    font-size: 15px;
    font-weight: 500;
}
/* .header__icons.icon-with-text-content {
    display: none; 
}*/
ul.dt-nav>li>.megamenu_megamenu a.dt-sc-nav-link {
    
    color: #000 !important;
}
ul.dt-sc-list-inline.dt-desktop-menu.dt-nav li:nth-child(4) a {
  background-color: #000;
  color: #fff !important;
  /* padding: 16px 25px 16px 25px;*/
  padding:10px 25px 15px 25px; 
  border-radius: 30px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
}

ul.dt-sc-list-inline.dt-desktop-menu.dt-nav li:nth-child(4) a:hover {
  background-color: #d2706c;
}

.header__icons.icon-with-text-content .icon-search {
    display: none !important;
}
.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-backface-hidden {
    margin-top: 100px!important;
}
.hero-buttons a {
  margin-right: 10px;
  display: inline-block;
}
.slideshow-buttons {
  display: flex;
  gap: 10px; /* Space between buttons */
  flex-wrap: wrap; /* Optional: Allows wrap on small screens */
  justify-content: center; /* Optional: Aligns buttons center */
}
.footer__content-top.page-width,.footer__content-bottom.page-width {
    background-color: #101827 !important;
}
.number-counter.color-background-1.gradient.no-heading.pnk {
    background: #f8dcd4;
}
@media screen and (min-width: 750px) and (max-width: 1440px) {
.shopify-section.slideshow.slidershow .slideshow__text.banner__box {
    padding: 13rem 4.5rem !important;
}
}
footer#Banner-footer {
    background-color: #101827;
}
.number-counter.color-background-1.gradient.elevte-foo.ele-subh.ele-mov h2 {
    letter-spacing: 1px;
}
/* @media screen and (min-width: 1200px) {
.grid--3-col-desktop .grid__item {
    width: 25%;
    max-width: 25%;
    padding-top: 25px;
    padding-bottom: 25px;
}
} 
.multicolumn.color-background-1.gradient.background-primary.no-heading.care-instruc .rte ul li {
    font-size: 14px;
} 
 .rich-text.content-container.color-background-1.gradient.page-width.section-template--18217863741500__rich_text_iUxGe9-padding.isolate .rich-text__text.rte {
    text-align: center;
    padding-left: 25%;
    padding-right: 25%;
    font-size: 14px;
}
    BACKGROUND: #f9fafb;
}
.rich-text.content-container.color-background-1.gradient.page-width.section-template--18217863741500__rich_text_iUxGe9-padding.isolate {
    BACKGROUND: #f9fafb; !IMPORTANT;
    width: 83%;
} 
*/


 span.sls-savings-badge {
    display: none !important;
} 
/* Disable swipe interaction if only 1 real slide */
/* .swiper-slide:only-of-type {
  pointer-events: none !important;
  cursor: default !important;
}
 */
/* Optionally disable whole swiper drag */
/* .swiper.no-swipe,
.swiper.no-swipe .swiper-wrapper {
  pointer-events: none !important;
  cursor: default !important;
} */
.swiper-slide.swiper-slide-duplicate {
  display: none !important;
}
/* .page-width.section-template--18146934915132__custom_liquid_CXjpJV-padding.isolate {
    background: #f8f8f8 !important;
} */
/* .number-counter.color-background-1.gradient.elevte-foo.ele-subh.ele-mov {
    background: none !important;
} */
.myUL li, .rte ul li {
    font-size: 14px;
}
.rich-text.content-container.color-background-1.gradient.page-width.section-template--18217863741500__rich_text_iUxGe9-padding.isolate .rich-text__text rte p{
    font-size: 14px;
}
.accordion__title(
font-size: 14px !important;
)
.accordion__content(
font-size: 14px !important;
)
.multicolumn.color-background-1.gradient.background-primary.no-heading.care-instruc.page-width.section-template--18217863741500__multicolumn_AmapA7-padding.isolate {
    background: #f8f8f8!important;
}
.section-template--18217863741500__multicolumn_AmapA7-padding.isolate,.content-container.color-background-1.gradient.page-width.section-template--18217863741500__rich_text_iUxGe9-padding {
    background: #f8f8f8 !important;

.myUL li, .rte ul li {
    list-style-type: disc !important;
}